.resumen-agenda {
  color: var(--text);
  background: #f6f6f6;
  border: 1px solid #ddd;
  margin-top: 15px;
  position: relative;
  padding: 20px;
  border-radius: 6px;
}
.resumen-agenda h3 {
  font-size: 24px;
}
.resumen-agenda h4 {
  font-size: 18px;
}
.resumen-agenda ul {
  font-size: 14px;
  margin-bottom: 15px;
}
.noviu{
  display: none;
}
.viu {
  display: block;
}
#val_pri {
  display: none;
}
/*booking */

form.cart {
  padding-bottom: 25px;
}

.wc-bookings-booking-form {
	border-radius: 6px !important;
}
/* Available calendar days background color */
#wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker td.bookable a {
	background-color: var(--primary) !important;
}
.wc-bookings-date-picker .ui-datepicker td.bookable-range .ui-state-default {
	background-color: #c85f18 !important;
}
.wc-bookings-booking-form .form-field {
	padding: 20px !important;
}
.wc-bookings-booking-form label {
	font-size: 16px !important;
	color: #6d6e70 !important;
}
.wc-bookings-booking-form select {
	font-size: 16px !important;
	color: #6d6e70 !important;
	border: 1px solid #D9D9D9 !important;
    color: var(--text);
    font-size: 12px;
    border-radius: 5px;
    resize: none;
    min-height: 20px;
}
.woocommerce-product-details__short-description {
  padding-top: 20px;
}
#billing_country_field, #billing_company_field {display:none;}
.woocommerce-error::before {
  content: '';
}
.or-cart__form .d-flex {display: block !important;}
.hidehide {
  display: none !important;
}
